Description

Dear, mang wanto.

Mohon bantuannya untuk memperbaiki filteran tanggal pada menu export time data.

saat ini filteran tanggal belum berfungsi pada menu export tm.

contoh kasus, saya export time data dengan detail sbb :
1. masterdata : Attendance

2. date : 01/02/2022

3. date to : 17/02/2022

4. employeelD from & EmplD to : 00000010

hasilnya, data yang ke export malah semua data attendance dari emplD 00000010, padahal sudah di filter hanya bulan febuari 2022

saja.
History

#1 - 02/17/2022 11:30 AM - ericsson ericsson
menulD : TM03

#2 - 02/17/2022 03:58 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson
perbaikan pada file

..\app\controller\masterdata\CtrIExportMD.js

#3 - 02/17/2022 04:19 PM - ericsson ericsson
- Status changed from QA Test to Closed

#4 - 02/18/2022 11:33 AM - ericsson ericsson
- Status changed from Closed to Assigned

- Assignee changed from ericsson ericsson to Saswanto Tampan

#5 - 03/16/2022 10:31 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

#6 - 03/18/2022 05:45 PM - ericsson ericsson
- Status changed from QA Test to Closed
